<?php
namespace Claromentis\Design\Repository;

$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array();




class SimpleLayoutsProvider implements LayoutsProvider
{
    public function GetLayouts()
    {
        return [];
    }
}